On Tue, May 27, 2008 at 5:37 PM, Steven Southard
<[EMAIL PROTECTED]> wrote:
> I am, great job of moving it to git.  Very easy to get and install.  I
> thought maybe there are some requirements like imagemagick and rmagick.  I
> don't have those gems installed so if they're needed it makes sense, I
> guess.  If they are needed seems like it would be a good idea to add that to
> the readme file.

Yeah you need at least rmagick or mini_magick.
You are right, I'm going to add it in the README file.
Thank you very much and let me know if it works.

-- 
Andrea Franz
http://gravityblast.com - http://nimboo.net
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to